<div class="pageContainer">
  <div class="headerContainer">
    <div class="header">
      <div class="menu">
        <img src="/assets/icon--grid.svg" alt="Menu Icon" title="Menu"/>
        <img src="/assets/logo--Gaggle.svg" alt="Gaggle Logo" title="Gaggle"/>
      </div>
      <div class="appStatus">
        <div>
          <img src="/assets/icon--alert.svg" alt="Save Icon" title="Save Status"/>
          <p>Save unsuccessful.</p>
        </div>
        <div>
          <img src="/assets/icon--refresh.svg" alt="Loading Icon" title="Loading Status"/>
          <p>Retrying...</p>
        </div>
      </div>
    </div>

    <div class="buttonHeader">
      <div class="leftContainer">
        <div class="buttonContainer">
          <button>
            <img src="/assets/icon--search.svg" alt="Search" title="Search"/>
            <img src="/assets/icon--chevron-right.svg" alt="Expand Search" title="Expand Search"/>
          </button>
          <p>Button 1</p>
        </div>
        <div class="buttonContainer">
          <button>
            <img src="/assets/icon--upload.svg" alt="Upload" title="Update"/>
            <img src="/assets/icon--chevron-right.svg" alt="Expand Upload" title="Expand Upload"/>
          </button>
          <p>Button 2</p>
        </div>
        <div class="buttonContainer">
          <button>
            <img src="/assets/icon--print.svg" alt="Print" title="Print"/>
            <img src="/assets/icon--chevron-right.svg" alt="Expand Print" title="Expand Print"/>
          </button>
          <p>Button 3</p>
        </div>
      </div>

      <div class="rightContainer">
        <div class="filterContainer">
          <div class="filterInputContainer">
            <img src="/assets/icon--filter.svg" class="filterIcon" alt="Filter" title="Filter"/>
            <input type="text" name="filter" id="filter" placeholder="Find..."/>
          </div>
          <label for="filter">Filter by Keyword</label>
        </div>

        <div class="buttonContainer">
          <button><img src="/assets/icon--download.svg"/>
            <img src="/assets/icon--chevron-right.svg" class="rotate"/></button>
          <p>Export</p>
        </div>
      </div>
    </div>

    <div class="tableHeader">
      <div class="date">
        <input type="checkbox" name="date" id="date">
        <label for="date">Date</label>
      </div>

      <div class="incidentType">
        <p>Incident Type</p>
      </div>
      <div class="status">
        <p>Status</p>
      </div>
    </div>
  </div>
</div>
